This project contains 1 outdated development dependencies.

Crate mockall_derive

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 cfg-if^1.01.0.0up to date
 proc-macro2^1.01.0.29up to date
 quote^1.01.0.9up to date
 syn^1.0.151.0.76up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 pretty_assertions^0.50.7.2out of date